.justify-align-end {
    display: flex;
    justify-content: end;
}

.display-flex-start {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.display-flex-start p {
    margin-bottom: 15px;
}

.slick-slide {
    height: auto;
}

.d-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 20px;
}
.container {
    max-width: 800px;
    width: 100%;
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.25rem;
    max-width: 900px;
    margin-inline: auto;
}

.grid-item {
    background-color: #17a2b8;
    color: white;
    padding: 15px;
    text-align: center;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.grid-item:hover {
    background-color: #138496;
}

@media (max-width:480px) {
    .grid-container {
        display: grid;
        grid-template-columns: auto;
        gap: .75rem;
        max-width: 900px;
        margin-inline: auto;
    }
}

.heading-seperator {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.heading-speperator-line {
    background-color: #0097a4;
    width: 100%;
    display: inline-block;
    height: 3px;
}

.quotes {
    position: relative;
}

.quotes:before {
    position: absolute;
        top: -12px;
        left: -33px;
        content: "";
        background-image: url(https://www.chetu.com/img/case-study/background/inverted-commas-start.png);
        width: 30px;
        height: 18px;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }



.quotes:after {
    background-image: url(https://www.chetu.com/img/case-study/background/inverted-commas-end.png);
    position: absolute;
    bottom: -12px;
    right: -33px;
    content: "";
    width: 30px;
    height: 18px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.order-1 img {
    display: inline-block;

}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;

}

.team {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.logos-partner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.logo-item-partner {
    background: #fff;
    padding: 10px;
    text-align: center;
    transition: transform 0.2s;
}

.logo-item-partner img {
    max-width: 200px;
    max-height: 200px;
    margin-bottom: 10px;
}

.logo-item-partner p {
    font-size: 14px;
    color: #333;
    margin: 0;
}

/* Responsive Design */
@media (max-width: 768px) {
    .logos-partner {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }

    .logo-item-partner img {
        max-width: 150px;
        max-height: 150px;
    }

    .logo-item-partner p {
        font-size: 12px;
    }
}

@media (max-width: 480px) {
    .logos-partner {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .logo-item-partner img {
        max-width: 150px;
        max-height: 150px;
    }

    .logo-item-partner p {
        font-size: 10px;
    }
}

.grid-container-gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.grid-item-gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.grid-item-gallery img {
    width: 100%;
    height: auto;
}

.slick-slide img {
    display: block;
    width: 120px;
}

/* Responsive Design */
@media (max-width: 1024px) {
    .grid-container-gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .grid-container-gallery {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 1000px) and (min-width:750px) {
    .slick-list.draggable {
        width: 100%;
    }
}

.flex-dir {
    width: calc(50% - 10px);
}

@media (max-width: 991px) {
    .flex-dir {
        width: 100%;
    }

    .order-1 {
        order: 1;
    }

    .order-2 {
        order: 2;
    }
    .quotes:before{
        display: none;
    }
    .quotes:after{
        display: none;
    }
}

@media (max-width: 1364px) and (min-width: 991px) {
    .quotes:before {
        position: absolute;
        top: -9px;
        left: -35px;
        content: "";
        background-image: url(https://www.chetu.com/img/case-study/background/inverted-commas-start.png);
        width: 30px;
        height: 18px;
        background-size: 100% 100%;
        background-repeat: no-repeat;
}

    .quotes:after {
        background-image: url(https://www.chetu.com/img/case-study/background/inverted-commas-end.png);
        position: absolute;
        bottom: -9px;
        right: 2px;
        content: "";
        width: 30px;
        height: 18px;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
}

.grid-partner {
    display: grid;
    /* grid-template-columns: repeat(4, 1fr); */
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 20px;
    justify-content: center;
}

.grid-item-partner {
    background-color: white;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    padding: 20px;
    text-align: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.grid-item-partner img {
    max-width: 200px;
    height: 200px;
}

.grid-item-partner p {
    margin-top: 10px;
    font-size: 14px;
}

.team-grid {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px; */

    display: grid;
    
    grid-template-columns: repeat(auto-fit, minmax(24rem, 1fr));
    gap: 4rem;
}

.team-member {
    background-color: #e6e6e6;
    border-radius: 8px;
    padding: 1.75rem;
    text-align: left;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    /* flex: 1 1 calc(33.33% - 40px);
    max-width: calc(100% - 40px); */
    box-sizing: border-box;
}



.team-member img {
    display: block;
    width: 90%;
    max-width: 100%;
    margin: 0 auto;
    height: auto;
    border: 2px solid teal;
    border-radius: 10px;
}

.team-member h4 {
    margin-top: 20px;
    margin-bottom: 4px;
    font-size: 18px;
}

.team-member p {
    font-size: 16px;
}

@media (max-width: 430px) {
    .display-flex-home .heroshot-title .h1tag-normal {
        font-size: 25px;
        line-height: 25px;
    }
}

.wwoffer {
    display: flex;
    gap: 5rem;
}

@media(max-width: 768px) {
    .wwoffer {
        flex-wrap: wrap;
        gap: 1rem;
    }
}

/* .offer-img-container {
    flex-shrink: 1;
} */

.offer-img {
    max-width: 100%;
    height: auto;
    width: 600px;
}

.offer-text {
    font-size: 1.15rem;
    line-height: 1.25;
}

.offer-counter-digit {
    width: 6rem;
    display: flex;
    align-items: center;
    font-size: clamp(3.5rem, 5vw, 4.5rem);
    line-height: 1;
    padding-top: 0 !important;
    font-weight: bold;
}

.d-flex-offer {
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
    gap: 6rem;
    justify-content: center;
}

@media (min-width: 1500px) {

    .offer-text {
        width: min(28ch, 100%);
    }


    .offer-counter-digit {
        width: 5rem;
        justify-content: center;
    }
}

@media (min-width: 1100px) and (max-width: 1500px) {

.offer-counter-digit {
width: 7rem;
}
}
@media(max-width: 1200px) {

    .d-flex-offer {
        gap: 2rem;
    }
}

@media(max-width: 992px) {

    .d-flex-offer {
        flex-wrap: wrap;
    }

    .offer-img {
        max-width: 100%;
        height: auto;
        width: 480px;
    }
    .background-light-grey{
        overflow: hidden;
    }
}

.section-title {
    font-size: clamp(2rem, 3vw, 3rem);
    line-height: 1;
}

.our-imapact-stat {
    display: flex;
    gap: 0.25rem;
}
.w-100{
width: 100%;
}

.container-fluid {
margin-right: auto;
margin-left: auto;
padding-left: 15px;
padding-right: 15px;
}
.choose-us-section{
box-sizing: border-box;
}
/* .team-member:last-child {
visibility: hidden;
} */


@media(max-width: 1600px) {
    .team-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
    }

    .team-member {
        padding: 1.25rem;
    }
}

@media(max-width: 820px) {
    .team-grid {
        grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
        gap: 2rem;
    }

    .team-member img {
        width: auto;
        max-width: 100%;
    }
}
@media(max-width: 480px) {
    .team-grid {
        grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
    }
}

